/*SpUpd!_2020.04.29_0000019*/
/*needVer=2020.04.05_0000018*/

CREATE OR ALTER procedure SP_FMPP_2019 (
    USL_OK smallint,
    LPU_LIST varchar(500),
    DF_OMS smallint,
    DF_VMP smallint,
    OPLAT1 smallint,
    OPLAT2 smallint,
    OPLAT3 smallint,
    PYEAR smallint,
    MON1 smallint,
    MON2 smallint)
returns (
    HOSP_PLAN integer,
    PLAN_COST numeric(15,2),
    SUB_PROF varchar(5),
    PROF_NAME varchar(200),
    PLAN_KD integer,
    ILL_COUNT integer,
    KD integer,
    COST numeric(15,2),
    ILL_COUNT_CHILD integer,
    KD_CH integer,
    COST_CH numeric(15,2),
    PROF_ID smallint)
as
declare variable KD_SLUCH integer;
declare variable ID_ILL integer;
declare variable COST_SLUCH numeric(15,2);
declare variable ID_ILL_CHILD integer;
declare variable IS_NEW_ILL smallint;
declare variable ECO_STAGES varchar(10);
declare variable ECO_KSG varchar(20);
declare variable ECO_KSG_COST numeric(15,2);
declare variable IS_ONCO_HEMO smallint;
declare variable ONCO_HEMO_CNT integer;
declare variable ONCO_HEMO_KD integer;
declare variable ONCO_HEMO_COST numeric(15,2);
declare variable ONCO_HEMO_CNTCH integer;
declare variable ONCO_HEMO_KDCH integer;
declare variable ONCO_HEMO_COSTCH numeric(15,2);
declare variable HIMIO_CNT integer;
declare variable HIMIO_KD integer;
declare variable HIMIO_COST numeric(15,2);
declare variable HIMIO_CNT_CH integer;
declare variable HIMIO_KDCH integer;
declare variable HIMIO_COSTCH numeric(15,2);
declare variable IS_HIMIO smallint;
declare variable FMPP_PROF integer;
declare variable P_NOM_MTL smallint;
declare variable P_KD_HIMIO integer;
declare variable P_COST_HIMIO numeric(15,2);
begin
himio_cnt = 0; himio_kd = 0; himio_cost = 0;
himio_cnt_ch = 0; himio_kdch = 0; himio_costch = 0;
onco_hemo_cnt = 0; onco_hemo_kd = 0; onco_hemo_cost = 0;
onco_hemo_cntch = 0; onco_hemo_kdch = 0; onco_hemo_costch = 0;
for select sf.fmpp_id, sf.name from spr_fmpp_profil_names sf
where ((sf.usl_ok = :USL_OK) or (sf.usl_ok = 6))
order by sf.fmpp_id
into :fmpp_prof, :prof_name do
begin
prof_id = fmpp_prof;
sub_prof = '';
select coalesce(sum(coalesce(P.PG_RY, 0) + coalesce(P.PG_GY, 0) + coalesce(P.PG_KY, 0)), 0) HOSP_PLAN,
coalesce(sum(coalesce(P.RY, 0) + coalesce(P.GY, 0) + coalesce(P.KY, 0)), 0) PLAN_KD,
coalesce(round(sum(coalesce(P.SUM_RY, 0) + coalesce(P.SUM_GY, 0) + coalesce(P.SUM_KY, 0)) * 100) / 100, 0) PLAN_COST
from PLANINDEX P
join spr_bed_to_med sb on sb.bed_id = p.profile and sb.dend is null
join spr_med_to_fmpp mf on mf.med_prof_id = sb.med_prof_id and mf.dend is null
where (P.OPLAT in (:OPLAT1, :OPLAT2, :OPLAT3)) and
((coalesce(P.NSZ, 0) = :DF_OMS) or (2 = :DF_OMS) or (P.OPLAT <> 1)) and
((coalesce(P.NSZ, 0) = :DF_VMP) or (2 = :DF_VMP) or (P.OPLAT <> 6)) and
P.YEARS = :pYEAR and
((P.TS = 1 and :USL_OK = 1) or (P.TS <> 1 and :USL_OK = 5)) and
(','||:LPU_LIST||',') like ('%,' || cast(P.LPU as varchar(3)) || ',%') and
mf.fmpp_id = :fmpp_prof
into :hosp_plan, :plan_kd, :plan_cost;
ill_count = 0; kd = 0; cost = 0;
ill_count_child = 0; kd_ch = 0; cost_ch = 0;
--    
for select M.ID_ILL,
coalesce(max(iif(coalesce(M.mtl_onco_status,0)=1 and
coalesce(s.o260_uploaded,0)=1 and m.pr_fed=12, 1, 0)), 0) is_onco_hemo,
iif(S.VOZRAST < 18, M1.ID_ILL, null) ILL_CHILD,
coalesce(max(iif(coalesce(onc.o260_usl_type,0) = 2 and :fmpp_prof = 17, 1, 0)), 0) is_himio,
coalesce(sum(iif(coalesce(onc.o260_usl_type,0) = 2 and :fmpp_prof = 17, M.KDOMS, 0)),0) KD_himio,
coalesce(sum(round(iif(coalesce(onc.o260_usl_type,0) = 2 and :fmpp_prof = 17, M.OCNCOST, 0) * 100) / 100),0) Cost_himio,
coalesce(sum(coalesce(M.KDOMS, 0)),0) KD,
coalesce(sum(round(coalesce(M.OCNCOST, 0) * 100) / 100),0) COST
from REPORTS R
join STACION S on s.repn=r.repn
join mtl m1 on M1.ID_ILL = S.ID_ILL and M1.OPLAT = R.OPLAT
and m1.nom_mtl = (select min(M2.NOM_MTL) MIN_MTL from MTL M2
where m2.id_ill = s.id_ill and m2.oplat = r.oplat)
join MTL M on M.ID_ILL = M1.ID_ILL and m.oplat=r.oplat
join FED_PROFIL PF on PF.idpr = m1.pr_fed and s.out_stac between pf.datebeg and coalesce(pf.dateend, '31.12.9999')
join spr_med_to_fmpp mf on mf.med_prof_id = pf.idpr
join LPU L on L.ID = R.LPU
left join oncology onc on onc.id_ill = s.id_ill and onc.nom_mtl = m.nom_mtl
where
R.SEE1 = 1 and
R.SEE2 = 1 and
(R.OPLAT in ( :OPLAT1, :OPLAT2, :OPLAT3)) and
((coalesce(S.DOPFOND, 0) = :DF_OMS) or (2 = :DF_OMS) or (R.OPLAT <> 1)) and
((coalesce(S.DOPFOND, 0) = :DF_VMP) or (2 = :DF_VMP) or (R.OPLAT <> 6)) and
M.OPLAT = R.OPLAT and
R.MONTH_N between :MON1 and :MON2 and
S.SUM_MEK is null and
((R.tip_stac = 1 and 1 = :USL_OK) or (r.tip_stac<>1 and 5 = :USL_OK)) and
(','||:LPU_LIST||',') like ('%,' || cast(R.LPU as varchar(3)) || ',%') and
mf.fmpp_id = :fmpp_prof
group by M.ID_ILL, ILL_CHILD
into :ID_ILL, :is_onco_hemo, :ID_ILL_CHILD, :is_himio, :p_kd_himio, :p_cost_himio, :kd_sluch, :cost_sluch do
begin
is_new_ill = 1;
--is_new_ill = 0;
--      for select distinct M.NOM_MTL from MTL M
--      join REPORTS R on R.REPN = M.REPN and R.OPLAT = M.OPLAT
--      where M.ID_ILL = :ID_ILL and M.OPLAT in (:OPLAT1, :OPLAT2, :OPLAT3)
--      into :P_NOM_MTL do
--        begin
--        if (is_new_ill = 0) then
--          begin
--          execute procedure get_eco_info(:ID_ILL, 1)
--          returning_values (:eco_stages, :eco_ksg, :eco_ksg_cost);
--
--          if ((trim(eco_stages) = '') or (eco_stages like '1%')) then
--            is_new_ill = 1;
--          end
--        end
ill_count = ill_count + is_new_ill;
kd = kd + kd_sluch;
cost = cost + cost_sluch;
if (id_ill_child is not null) then
begin
ill_count_child = ill_count_child + is_new_ill;
kd_ch = kd_ch + kd_sluch;
cost_ch = cost_ch + cost_sluch;
end
-- :  .. -
if (is_onco_hemo = 1) then
begin
onco_hemo_cnt = onco_hemo_cnt + is_new_ill;
onco_hemo_kd = onco_hemo_kd + kd_sluch;
onco_hemo_cost = onco_hemo_cost + cost_sluch;
if (id_ill_child is not null) then
begin
onco_hemo_cntch = onco_hemo_cntch + is_new_ill;
onco_hemo_kdch = onco_hemo_kdch + kd_sluch;
onco_hemo_costch = onco_hemo_costch + cost_sluch;
end
end
else
if (is_himio = 1) then
begin
-- :  .. 
--  ,    -
himio_cnt = himio_cnt + is_new_ill;
himio_kd = himio_kd + p_kd_himio;
himio_cost = himio_cost + p_cost_himio; 
--himio_kd = himio_kd + kd_sluch;
--himio_cost = himio_cost + cost_sluch;
if (id_ill_child is not null) then
begin
himio_cnt_ch = himio_cnt_ch + is_new_ill;
himio_kdch = himio_kdch + p_kd_himio;
himio_costch = himio_costch + p_cost_himio;      
--himio_kdch = himio_kdch + kd_sluch;
--himio_costch = himio_costch + cost_sluch;
end
end
end
suspend;
end
--     -       
--         
-- :  .. -
prof_id = 6;
sub_prof = '.1';
prof_name = '   ';
hosp_plan = 0;
plan_cost = 0;
ill_count = onco_hemo_cnt;
kd = onco_hemo_kd;
cost = onco_hemo_cost;
ill_count_child = onco_hemo_cntch;
kd_ch = onco_hemo_kdch;
cost_ch = onco_hemo_costch;
suspend;
-- :  .. 
prof_id = 17;
sub_prof = '.1';
prof_name = '   ';
hosp_plan = 0;
plan_cost = 0;
ill_count = himio_cnt;
kd = himio_kd;
cost = himio_cost;
ill_count_child = himio_cnt_ch;
kd_ch = himio_kdch;
cost_ch = himio_costch;
suspend;
end;
@
INSERT INTO KSLP_TYPES (NPR, TFOMS_NPR, NAME, DATEBEG, DATEEND, MIN_KF, MAX_KF, IS_UNLIM)
                VALUES (NULL, 127, '    COVID', '2020-04-01 00:00:00', NULL, 1.5, 1.5, NULL);
@
INSERT INTO KOEFF (ID, NPR, TFOMS_NPR, ZKOEFF, DATEBEG, DATEEND)
           VALUES (1567, NULL, 127, 1.5, '2020-04-01 00:00:00', NULL);
@
UPDATE NOZOLOG SET 
    NAIM = ' ,   COVID-19,   (         )'
WHERE (CODE = 'U07.1  ') AND
      (NAIM = 'COVID-19                                                                                                                                                                                                                                                      ');
@
INSERT INTO NOZOLOG (CODE, NAIM, OMS, OMS_VZ, OMS_D, M, F, BUD, D_0, B_VZ, B_D, IS_ASTENIA_KSG)
VALUES ('U07.2  ', ' ,   COVID-19,    (COVID-19    ,      )', '+', '+', '+', '+', '+', '+', '+', '+', '+', NULL);
@
update SPR_KSG K
set K.DEND = '31.03.2020'
where K.KSG_ID = 'st12.013.1' and
      K.DBEG = '01.03.2020' and
      K.DEND = '31.12.2020';
@
INSERT INTO SPR_KSG (KSG_ID, NAME, KZ, KZ2, PROF, TS, DBEG, DEND, REC_KSG, OVSHORT, OVLONG, GR, SGR, OPLAT, IS_NEED_USLUG, IS_HIR_KSG, IS_XRAY_THERAPY, IS_DRUG_THERAPY, IS_DRUG_WITH_XRAY, IS_REGIONAL_KSG, IS_LEVEL_EXCEPT)
             VALUES ('st12.013.1', '       (  COVID-19)', 6, 1, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
@
INSERT INTO SPR_KSG (KSG_ID, NAME, KZ, KZ2, PROF, TS, DBEG, DEND, REC_KSG, OVSHORT, OVLONG, GR, SGR, OPLAT, IS_NEED_USLUG, IS_HIR_KSG, IS_XRAY_THERAPY, IS_DRUG_THERAPY, IS_DRUG_WITH_XRAY, IS_REGIONAL_KSG, IS_LEVEL_EXCEPT)
             VALUES ('st12.013.2', '       (  COVID-19)', 5, 1, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
@
INSERT INTO SPR_KSG (KSG_ID, NAME, KZ, KZ2, PROF, TS, DBEG, DEND, REC_KSG, OVSHORT, OVLONG, GR, SGR, OPLAT, IS_NEED_USLUG, IS_HIR_KSG, IS_XRAY_THERAPY, IS_DRUG_THERAPY, IS_DRUG_WITH_XRAY, IS_REGIONAL_KSG, IS_LEVEL_EXCEPT)
             VALUES ('st12.013.3', '       ( COVID-19)', 4, 0.8002, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
@
UPDATE SPR_KSG_COST SET 
    DEND = '2020-03-31 00:00:00'
WHERE (KSG = 'st12.013') AND
      (TS = 1) AND
      (DBEG = '2020-01-01 00:00:00') AND
      (DEND = '2020-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, R_UR_K, G_UR, G_UR_K, K_UR, K_UR_K, N_UR, N_UR_K, F_UR, F_UR_K, DBEG, DEND)
                  VALUES ('st12.013.2', 1, 5, 1, 118445.29, 0.95, 137147.18, 1.1, 160836.23, 1.29, 163329.82, 1.31, 174550.95, 1.4, '2020-04-01 00:00:00', '2020-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, R_UR_K, G_UR, G_UR_K, K_UR, K_UR_K, N_UR, N_UR_K, F_UR, F_UR_K, DBEG, DEND)
                  VALUES ('st12.013.3', 1, 4, 0.8002, 75823.94, 0.95, 87796.14, 1.1, 102960.92, 1.29, 104557.22, 1.31, 111740.54, 1.4, '2020-04-01 00:00:00', '2020-12-31 00:00:00');
@
update SPR_KSG_GROUP G
set G.DEND = '31.03.2020'
where G.KSG_ID = 'st12.013' and
      G.DBEG = '01.03.2020' and
      G.DEND = '31.12.2020';
@
update SPR_KSG_GROUP G
set G.DEND = '31.03.2020'
where G.KSG_ID = 'st12.013.1' and
      G.DBEG = '01.03.2020' and
      G.DEND = '31.12.2020';
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J09', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J10', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J10.0', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J10.1', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J10.8', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J11', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J11.0', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J11.1', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J11.8', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J12', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J12.0', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J12.1', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J12.2', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J12.3', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J12.8', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J12.9', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J13', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J14', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J15', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J15.0', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J15.1', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J15.2', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J15.3', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J15.4', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J15.5', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J15.6', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J15.7', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J15.8', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J15.9', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J16', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J16.0', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J16.8', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J17', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J17.0', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J17.1', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J17.2', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J17.3', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J17.8', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J18', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J18.0', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J18.1', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J18.2', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J18.8', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J18.9', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J09', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J10', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J10.0', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J10.1', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J10.8', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J11', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J11.0', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J11.1', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J11.8', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J12', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J12.0', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J12.1', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J12.2', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J12.3', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J12.8', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J12.9', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J13', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J14', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J15', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J15.0', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J15.1', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J15.2', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J15.3', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J15.4', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J15.5', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J15.6', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J15.7', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J15.8', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J15.9', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J16', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J16.0', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J16.8', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J17', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J17.0', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J17.1', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J17.2', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J17.3', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J17.8', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J18', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J18.0', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J18.1', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J18.2', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J18.8', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.3', 'J18.9', null, NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it1', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J09', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J10', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J10.0', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J10.1', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J10.8', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J11', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J11.0', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J11.1', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J11.8', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J12', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J12.0', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J12.1', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J12.2', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J12.3', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J12.8', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J12.9', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J13', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J14', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.0', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.1', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.2', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.3', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.4', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.5', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.6', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.7', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.8', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.9', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J16', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J16.0', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J16.8', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J17', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J17.0', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J17.1', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J17.2', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J17.3', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J17.8', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J18', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J18.0', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J18.1', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J18.2', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J18.8', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J18.9', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J09', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J10', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J10.0', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J10.1', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J10.8', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J11', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J11.0', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J11.1', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J11.8', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J12', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J12.0', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J12.1', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J12.2', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J12.3', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J12.8', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J12.9', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J13', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J14', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.0', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.1', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.2', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.3', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.4', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.5', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.6', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.7', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.8', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.9', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J16', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J16.0', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J16.8', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J17', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J17.0', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J17.1', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J17.2', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J17.3', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J17.8', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J18', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J18.0', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J18.1', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J18.2', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J18.8', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J18.9', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J09', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J10', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J10.0', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J10.1', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J10.8', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J11', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J11.0', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J11.1', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J11.8', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J12', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J12.0', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J12.1', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J12.2', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J12.3', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J12.8', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J12.9', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J13', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J14', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.0', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.1', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.2', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.3', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.4', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.5', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.6', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.7', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.8', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.9', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J16', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J16.0', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J16.8', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J17', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J17.0', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J17.1', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J17.2', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J17.3', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J17.8', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J18', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J18.0', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J18.1', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J18.2', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J18.8', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J18.9', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J09', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J10', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J10.0', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J10.1', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J10.8', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J11', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J11.0', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J11.1', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J11.8', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J12', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J12.0', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J12.1', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J12.2', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J12.3', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J12.8', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J12.9', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J13', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J14', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.0', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.1', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.2', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.3', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.4', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.5', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.6', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.7', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.8', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J15.9', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J16', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J16.0', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J16.8', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J17', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J17.0', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J17.1', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J17.2', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J17.3', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J17.8', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J18', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J18.0', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J18.1', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J18.2', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J18.8', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.1', 'J18.9', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it4', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J09', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J10', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J10.0', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J10.1', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J10.8', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J11', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J11.0', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J11.1', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J11.8', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J12', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J12.0', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J12.1', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J12.2', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J12.3', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J12.8', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J12.9', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J13', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J14', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.0', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.1', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.2', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.3', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.4', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.5', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.6', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.7', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.8', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.9', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J16', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J16.0', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J16.8', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J17', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J17.0', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J17.1', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J17.2', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J17.3', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J17.8', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J18', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J18.0', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J18.1', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J18.2', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J18.8', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J18.9', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J09', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J10', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J10.0', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J10.1', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J10.8', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J11', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J11.0', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J11.1', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J11.8', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J12', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J12.0', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J12.1', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J12.2', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J12.3', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J12.8', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J12.9', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J13', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J14', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.0', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.1', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.2', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.3', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.4', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.5', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.6', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.7', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.8', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.9', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J16', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J16.0', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J16.8', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J17', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J17.0', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J17.1', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J17.2', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J17.3', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J17.8', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J18', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J18.0', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J18.1', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J18.2', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J18.8', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J18.9', 'U07.1', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J09', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J10', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J10.0', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J10.1', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J10.8', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J11', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J11.0', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J11.1', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J11.8', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J12', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J12.0', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J12.1', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J12.2', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J12.3', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J12.8', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J12.9', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J13', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J14', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.0', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.1', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.2', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.3', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.4', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.5', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.6', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.7', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.8', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.9', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J16', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J16.0', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J16.8', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J17', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J17.0', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J17.1', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J17.2', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J17.3', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J17.8', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J18', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J18.0', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J18.1', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J18.2', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J18.8', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J18.9', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J09', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J10', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J10.0', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J10.1', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J10.8', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J11', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J11.0', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J11.1', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J11.8', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J12', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J12.0', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J12.1', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J12.2', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J12.3', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J12.8', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J12.9', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J13', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J14', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.0', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.1', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.2', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.3', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.4', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.5', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.6', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.7', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.8', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J15.9', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J16', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J16.0', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J16.8', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J17', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J17.0', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J17.1', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J17.2', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J17.3', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J17.8', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J18', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J18.0', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J18.1', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J18.2', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J18.8', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS, COMPLIC_MKB)
                   VALUES ('st12.013.2', 'J18.9', 'U07.2', NULL, NULL, NULL, NULL, 1, '2020-04-01 00:00:00', '2020-12-31 00:00:00', 'it3', NULL, NULL);
@
commit work;
@